local fn = _gn(0x338E7EF52B6095A9)
--- TASK_GOTO_ENTITY_OFFSET_XY
-- @param p0 :
-- @param oed :
-- @param duration :
-- @param p3 :
-- @param p4 :
-- @param p5 :
-- @param p6 :
-- @param p7 :
function Global.TaskGotoEntityOffsetXy(p0, oed, duration, p3, p4, p5, p6, p7)
	return _in2(fn, p0, oed, duration, p3, p4, p5, p6, p7)
end
